/* Enlace de apertura del calendario */
a.enl_cal img, a.enl_cal_group img {  border: none ! important; vertical-align: bottom; vertical-align: top;}
	
/* Contenedor del calendario */
#bio_calendar, table.calendario {
 border: 1px solid ! important;
 background-color: #FFF ! important;
 text-align: center ! important;
 color: #000;
 font-family: arial,verdana,Geneva,Arial,Helvetica,sans-serif;
 font-size: 1em;
}
#bio_calendar {
 width: 200px ! important;
 padding: 20px 5px 5px ! important;
 position: absolute ! important;
}

/* Otros contenedores --> básicamente el de cerrar */
#bio_calendar div {
 position: absolute ! important;
 top: 0 ! important;
 left: 0 ! important;
 width: 100% ! important;
 background-color: #DC241F ! important;
 text-align: right ! important;
}

/* Combos */

#bio_calendar select {
 font-family: arial;
 font-size: 1em;
}

/* Calendario  */
#bio_calendar table, table.calendario {
 margin: 0 auto ! important; 
 border: 1px solid silver ! important;
}
#bio_calendar table {
 width: 100% ! important;
}
table.calendario {
    left: 0px;
}

#bio_calendar caption, table.calendario caption {
 color: #000000;
 position: relative ! important;
 margin: 0 auto ! important;
 background: #EFEFEF ! important; 
 padding: 0em ! important;
 font-weight: bold ! important; 
 text-align: center ! important;
}
#bio_calendar th, table.calendario th {
 background-color: #EFEFEF ! important;
 font-weight: bold ! important; 
}
#bio_calendar td, table.calendario td { width: 14.2% ! important; }
table.calendario td { text-align: right; }
#bio_calendar td.sat, #bio_calendar td.sun, table.calendario td.fin { font-weight: bold ! important; }
#bio_calendar td.elect { border: 1px solid #000 ! important; }

#bio_calendar td strong a, table.calendario td strong a {
 border-style: dotted;
 border-width: thin;
}

#bio_calendar td a, table.calendario td a {
 display: block ! important;
 width: 100% ! important;
 height: 100% ! important;
 text-decoration: none !important;
}
#bio_calendar td a{
 color: #000 ! important;
}

#bio_calendar td a:hover,  #bio_calendar td a:active, #bio_calendar td a:focus, 
table.calendario td a:hover,  table.calendario td a:active, table.calendario td a:focus {
 background-color: #C3D0D6 ! important;
 color: #FFF ! important;
 text-decoration: underline !important;
}
/* Navegacion entre calendarios */
  /* Listas */
#bio_calendar ul {
 clear: both;
 margin: 0 ! important;
 padding: 0 ! important;
}
#bio_calendar ul#nav_mes {
 position: absolute ! important;
 top: 2em ! important;
 left: 0 ! important;
 width: 100% ! important;
 margin-top: 15px ! important;
}
#bio_calendar li {
 margin: 0 ! important;
 float: right ! important;
 padding: 5px ! important;
 list-style: none ! important;
}
#bio_calendar li.post {
 float: left ! important;
}
  /* Enlaces al año*/
#bio_calendar ul#nav_year a {
 color: #000 ! important;
}
#bio_calendar ul#nav_mes a {
 color: #000000 ! important;
}
#bio_calendar div a {
 color: #FFFFFF ! important;
 font-weight: bold;
}
/* Select */
#bio_calendar input {
 font-size: 1em ! important;
}
#bio_calendar label {
 line-height: 2em ! important;
 margin: 0 2px ! important;
}
#bio_calendar select {
 margin: 0 0 0 5px ! important;
 width: 60px;
}